; This Source Code Form is subject to the terms of the Mozilla Public
; License, v. 2.0. If a copy of the MPL was not distributed with this
; file, You can obtain one at http://mozilla.org/MPL/2.0/.
; This file is in the UTF-8 encoding
; All strings must be less than 600 chars.
[Strings]
Title=Firefox Uhlaziyo
Info=Firefox ifakela uhlaziyo lwakho kwaye iza kuqalisa kwangoku…
MozillaMaintenanceDescription=INkonzo yoLondolozo Mozilla iqinisekisa ukuba unayo inguqulelo yamvanje neyona ikhuselekileyo Mozilla Firefox kwikhompyutha yakho. Ukugcina Firefox igqibelele kubalulekile kukhuseleko lwenethiwekhi yakho kwaye Mozilla icebisa ukuba uyigcine isebenza le nkonzo.
